﻿@charset "utf-8";
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content{	PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; }
#scroll {width:850px;height:180px;overflow:hidden;position:relative;z-index:2; float:left;}
#scroll li{float:center}
/*块2样式*/
.mqdemoa {width:5500px!important;width:272px;list-style:none;margin:0;padding:0;overflow:hidden;}
/*块2子元素样式*/
.mqdemoa li {width:285px;float:left; text-align:center}
.mqdemoa li a{color:#fff; text-decoration:none; line-height:42px; font-size:12px;}
/*内容样式*/
.mqdemoa li p {margin:0;}
.mqdemoa li p img {width:272px;height:150px;}
.mqdemoa li span {margin:0;font:12px/27px "宋体";text-align:center; line-height:42px; }
/*scroll对象部分样式结束*/

/*其他样式，与scroll对象无关联*/
.pre{ width:10px; height:20px; margin:20px 10px 0 0; background:url(prenext.gif) no-repeat 0 100%; cursor:pointer; float:left}
.next{width:10px; height:20px; margin:20px 0 0 10px; background:url(prenext.gif) no-repeat 100% 100%; cursor:pointer; float:left}

